﻿

    #cd-timeline3::before {
        /* this is the vertical line */
        content: '';
        position: absolute;
        top: 0;
        left: 18px;
        height: 100%;
        width: 4px;
        background: #d7e4ed;
    }



.cd-timeline3-block {
    position: relative;
    margin: 5em 0;
}

    .cd-timeline3-block:after {
        content: "";
        display: table;
        clear: both;
    }

    .cd-timeline3-block:first-child {
        margin-top: 0;
    }

    .cd-timeline3-block:last-child {
        margin-bottom: 0;
    }



.cd-timeline3-img {
    position: absolute;
    top: 0;
    left: 0;
    width: 40px;
    height: 40px;
}

    .cd-timeline3-img img {
        display: block;
        width: 30px;
        height: 30px;
        position: relative;
        left: 50%;
        top: 50%;
        margin-left: -15px;
        margin-top: -50px;
    }

.cd-timeline3-img-banner {
    left: 50%;
    margin-left: -20px;
    /* Force Hardware Acceleration in WebKit */
    -webkit-transform: translateZ(0);
    -webkit-backface-visibility: hidden;
}

    .cd-timeline3-img-banner img {
        display: block;
        width: 365px;
        height: 45px;
        position: relative;
        left: 50%;
        top: 50%;
        margin-left: -180px;
        margin-top: 8px;
    }

    .cd-timeline3-img-banner.cd-picture {
    }

    .cd-timeline3-img-banner.cd-movie {
        background: #c03b44;
    }

    .cd-timeline3-img-banner.cd-location {
        background: #f0ca45;
    }




.cd-timeline3-img.cd-picture {
}

.cd-timeline3-img.cd-movie {
    background: #c03b44;
}

.cd-timeline3-img.cd-location {
    background: #f0ca45;
}



@-webkit-keyframes cd-bounce-1 {
    0% {
        opacity: 0;
        -webkit-transform: scale(0.5);
    }

    60% {
        opacity: 1;
        -webkit-transform: scale(1.2);
    }

    100% {
        -webkit-transform: scale(1);
    }
}

@-moz-keyframes cd-bounce-1 {
    0% {
        opacity: 0;
        -moz-transform: scale(0.5);
    }

    60% {
        opacity: 1;
        -moz-transform: scale(1.2);
    }

    100% {
        -moz-transform: scale(1);
    }
}

@keyframes cd-bounce-1 {
    0% {
        opacity: 0;
        -webkit-transform: scale(0.5);
        -moz-transform: scale(0.5);
        -ms-transform: scale(0.5);
        -o-transform: scale(0.5);
        transform: scale(0.5);
    }

    60% {
        opacity: 1;
        -webkit-transform: scale(1.2);
        -moz-transform: scale(1.2);
        -ms-transform: scale(1.2);
        -o-transform: scale(1.2);
        transform: scale(1.2);
    }

    100% {
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
    }
}

.cd-timeline3-content {
    background: #fff;
    position: relative;
    margin-left: 60px;
    border-radius: 0.25em;
    padding: 1em;
}

    .cd-timeline3-content:after {
        content: "";
        display: table;
        clear: both;
    }

    .cd-timeline3-content h2 {
        color: #0055a3;
    }

    .cd-timeline3-content p, .cd-timeline3-content .cd-read-more, .cd-timeline3-content .cd-date {
        font-size: 18px;
    }

    .cd-timeline3-content .cd-read-more, .cd-timeline3-content .cd-date {
        display: inline-block;
    }

    .cd-timeline3-content p {
    }

    .cd-timeline3-content .cd-read-more {
        float: right;
        padding: .8em 1em;
        background: #acb7c0;
        color: white;
        border-radius: 0.25em;
    }

.no-touch .cd-timeline3-content .cd-read-more:hover {
    background-color: #bac4cb;
}

.cd-timeline3-content .cd-date {
    float: left;
    padding: .8em 0;
    opacity: .7;
}

.cd-timeline3-content::before {
    content: '';
    position: absolute;
    top: 16px;
    right: 100%;
    height: 0;
    width: 0;
    border: 7px solid transparent;
    border-right: 7px solid #E4E5E7;
}




#cd-timeline3 {
    position: relative;
    padding: 2em 0;
    margin-top: 2em;
    margin-bottom: 2em;
}

    #cd-timeline3::before {
        /* this is the vertical line */
        content: '';
        position: absolute;
        top: 12px;
        left: 18px;
        height: 95%;
        width: 7px;
        background: #0ea3d1;
        border: 2px solid #0ea3d1;
    }

@media (min-width:320px) {
    #cd-timeline3 {
        position: relative;
        padding: 2em 0;
        margin-top: 0em;
        margin-bottom: 0em;
    }

    #cd-timeline3::before {
        /* this is the vertical line */
        content: '';
        position: absolute;
        top: 25px;
        left: 53.5%;
        height: 95%;
        width: 7px;
        background: #0ea3d1;
        border: 2px solid #0ea3d1;
    }

    .cd-timeline3-block {
        position: relative;
        margin: 3em 0;
    }

    .cd-timeline3-img {
        left: 50%;
        margin-left: -20px;
        /* Force Hardware Acceleration in WebKit */
        -webkit-transform: translateZ(0);
        -webkit-backface-visibility: hidden;
    }

    .cd-timeline3-img-banner img {
        display: block;
        width: 315px;
        height: 45px;
        position: relative;
        left: 50%;
        top: 50%;
        margin-left: -140px;
        margin-top: 8px;
    }

    .cd-timeline3-img img {
        display: block;
        width: 65px;
        height: 65px;
        position: relative;
        left: 50%;
        top: 80%;
        margin-left: -20px;
        margin-top: -50px;
    }

    #cd-timeline3 .year {
        margin-top: 0;
        margin-bottom: 0;
        color: #ed6318;
        margin-left: 25%;
        font-family: NexaHeavy;
        font-size: 16px;
    }

    #cd-timeline3 .yearRight {
        margin-top: 0;
        margin-bottom: 0;
        color: #ed6318;
        margin-left: 70%;
        font-family: NexaHeavy;
        font-size: 16px;
    }

    #cd-timeline3 .blurbRight {
        margin-top: 0;
        margin-bottom: 0;
        margin-left: 70%;
        width: 50%;
        font-family: NexaRegular;
        font-size: 14px;
    }

    #cd-timeline3 .textLaunch {
        width: 50%;
        margin-top: 0;
        margin-bottom: 0;
        margin-left: -10%;
        font-family: NexaRegular;
        font-size: 14px;
        text-align: right;
    }

    #cd-timeline3 .textReLaunch {
        margin-top: 0;
        margin-bottom: 0;
        margin-left: -8.1%;
        width: 50%;
        font-family: NexaRegular;
        text-align: right;
        font-size: 14px;
    }

    #cd-timeline3 .textRental {
        margin-top: 0;
        margin-bottom: 0;
        margin-left: -8.5%;
        font-family: NexaRegular;
        font-size: 14px;
        width: 50%;
        text-align: right;
    }

    #cd-timeline3 .textMobile {
        width: 50%;
        margin-top: 0;
        margin-bottom: 0;
        margin-left: -11.5%;
        font-family: NexaRegular;
        font-size: 14px;
        text-align: right;
    }

    #cd-timeline3 .textAccess {
        margin-top: 0;
        margin-bottom: 0;
        margin-left: -9.7%;
        font-family: NexaRegular;
        font-size: 14px;
        width: 50%;
        text-align: right;
    }

    #cd-timeline3 .textPartners {
        margin-top: 0;
        margin-bottom: 0;
        margin-left: -6.9%;
        font-family: NexaRegular;
        font-size: 14px;
    }
}

@media (min-width:375px)
{
    #cd-timeline3::before {
        /* this is the vertical line */
        content: '';
        position: absolute;
        top: 25px;
        left: 53.5%;
        height: 95%;
        width: 7px;
        background: #0ea3d1;
        border: 2px solid #0ea3d1;
    }
    .cd-timeline3-block {
        position: relative;
        margin: 3em 0;
    }
    .cd-timeline3-img {
        left: 50%;
        margin-left: -20px;
        /* Force Hardware Acceleration in WebKit */
        -webkit-transform: translateZ(0);
        -webkit-backface-visibility: hidden;
    }
    .cd-timeline3-img-banner img {
        display: block;
        width: 315px;
        height: 45px;
        position: relative;
        left: 50%;
        top: 50%;
        margin-left: -140px;
        margin-top: 8px;
    }

        .cd-timeline3-img img {
            display: block;
            width: 65px;
            height:65px;
            position: relative;
            left: 50%;
            top: 80%;
            margin-left: -20px;
            margin-top: -50px;
        }

    #cd-timeline3 .year {
        margin-top: 0;
        margin-bottom: 0;
        color: #ed6318;
        margin-left: 25%;
        font-family: NexaHeavy;
        font-size: 16px;
    }

    #cd-timeline3 .yearRight {
        margin-top: 0;
        margin-bottom: 0;
        color: #ed6318;
        margin-left: 70%;
        font-family: NexaHeavy;
        font-size: 16px;
    }

    #cd-timeline3 .blurbRight {
        margin-top: 0;
        margin-bottom: 0;
        margin-left: 70%;
        width: 45%;
        font-family: NexaRegular;
        font-size: 14px;
    }

    #cd-timeline3 .textLaunch {
        width:50%;
        margin-top: 0;
        margin-bottom: 0;
        margin-left: -10%;
        font-family: NexaRegular;
        font-size: 14px;
        text-align:right;
    }

    #cd-timeline3 .textReLaunch {
        margin-top: 0;
        margin-bottom: 0;
        margin-left: -8.1%;
        width: 50%;
        font-family: NexaRegular;
        text-align: right;
        font-size: 14px;
    }

    #cd-timeline3 .textRental {
        margin-top: 0;
        margin-bottom: 0;
        margin-left: -8.5%;
        font-family: NexaRegular;
        font-size: 14px;
        width: 50%;
        text-align:right;
    }

    #cd-timeline3 .textMobile {
        width:50%;
        margin-top: 0;
        margin-bottom: 0;
        margin-left: -11.5%;
        font-family: NexaRegular;
        font-size: 14px;
        text-align:right;
    }

    #cd-timeline3 .textAccess {
        margin-top: 0;
        margin-bottom: 0;
        margin-left: -9.7%;
        font-family: NexaRegular;
        font-size: 14px;
        width:50%;
        text-align:right;
    }

    #cd-timeline3 .textPartners {
        margin-top: 0;
        margin-bottom: 0;
        margin-left: -6.9%;
        font-family: NexaRegular;
        font-size: 14px;
    }
}

@media (min-width:480px)
{
    #cd-timeline3::before {
        /* this is the vertical line */
        content: '';
        position: absolute;
        top: 25px;
        left: 53.5%;
        height: 95%;
        width: 7px;
        background: #0ea3d1;
        border: 2px solid #0ea3d1;
    }
    .cd-timeline3-img-banner img {
        display: block;
        width: 340px;
        height: 45px;
        position: relative;
        left: 50%;
        top: 50%;
        margin-left: -150px;
        margin-top: 8px;
    }
    .cd-timeline3-img {
        left: 50%;
        margin-left: -20px;
        /* Force Hardware Acceleration in WebKit */
        -webkit-transform: translateZ(0);
        -webkit-backface-visibility: hidden;
    }

        .cd-timeline3-img img {
            display: block;
            width: 85px;
            height: 85px;
            position: relative;
            left: 50%;
            top: 80%;
            margin-left: -25px;
            margin-top: -50px;
        }

    #cd-timeline3 .year {
        margin-top: 0;
        margin-bottom: 0;
        color: #ed6318;
        margin-left: 29%;
        font-family: NexaHeavy;
        font-size: 16px;
    }

    #cd-timeline3 .yearRight {
        margin-top: 0;
        margin-bottom: 0;
        color: #ed6318;
        margin-left: 68%;
        font-family: NexaHeavy;
        font-size: 16px;
    }

    #cd-timeline3 .blurbRight {
        margin-top: 0;
        margin-bottom: 0;
        margin-left: 68%;
        width: 45%;
        font-family: NexaRegular;
        font-size: 16px;
    }

    #cd-timeline3 .textLaunch {
        margin-top: 0;
        margin-bottom: 0;
        margin-left: -10%;
        font-family: NexaRegular;
        font-size: 16px;
    }

    #cd-timeline3 .textReLaunch {
        margin-top: 0;
        margin-bottom: 0;
        margin-left: -8.1%;
        width: 50%;
        font-family: NexaRegular;
        text-align: right;
        font-size: 16px;
    }

    #cd-timeline3 .textRental {
        margin-top: 0;
        margin-bottom: 0;
        margin-left: -8.5%;
        font-family: NexaRegular;
        font-size: 16px;
        width: 50%;
    }

    #cd-timeline3 .textMobile {
        margin-top: 0;
        margin-bottom: 0;
        margin-left: -11.5%;
        font-family: NexaRegular;
        font-size: 16px;
    }

    #cd-timeline3 .textAccess {
        margin-top: 0;
        margin-bottom: 0;
        margin-left: -10.5%;
        font-family: NexaRegular;
        font-size: 16px;
    }

    #cd-timeline3 .textPartners {
        margin-top: 0;
        margin-bottom: 0;
        margin-left: 0.5%;
        font-family: NexaRegular;
        font-size: 16px;
    }
}
@media(min-width:570px)
{
    #cd-timeline3::before {
        /* this is the vertical line */
        content: '';
        position: absolute;
        top: 25px;
        left: 53%;
        height: 95%;
        width: 7px;
        background: #0ea3d1;
        border: 2px solid #0ea3d1;
    }

    .cd-timeline3-img-banner img {
        display: block;
        width: 340px;
        height: 45px;
        position: relative;
        left: 50%;
        top: 50%;
        margin-left: -150px;
        margin-top: 8px;
    }

    .cd-timeline3-img {
        left: 50%;
        margin-left: -20px;
        /* Force Hardware Acceleration in WebKit */
        -webkit-transform: translateZ(0);
        -webkit-backface-visibility: hidden;
    }

        .cd-timeline3-img img {
            display: block;
            width: 85px;
            height: 85px;
            position: relative;
            left: 50%;
            top: 80%;
            margin-left: -25px;
            margin-top: -50px;
        }

    #cd-timeline3 .year {
        margin-top: 0;
        margin-bottom: 0;
        color: #ed6318;
        margin-left: 31%;
        font-family: NexaHeavy;
        font-size: 16px;
    }

    

    #cd-timeline3 .textPartners {
        margin-top: 0;
        margin-bottom: 0;
        margin-left: 9.5%;
        font-family: NexaRegular;
        font-size: 16px;
    }
}

@media(min-width:640px) {
    #cd-timeline3::before {
        /* this is the vertical line */
        content: '';
        position: absolute;
        top: 12px;
        left: 49.5%;
        height: 96%;
        width: 7px;
        background: #0ea3d1;
        border: 2px solid #0ea3d1;
    }

    .cd-timeline3-img {
        left: 50%;
        margin-left: -20px;
        /* Force Hardware Acceleration in WebKit */
        -webkit-transform: translateZ(0);
        -webkit-backface-visibility: hidden;
    }

        .cd-timeline3-img img {
            display: block;
            width: 85px;
            height: 85px;
            position: relative;
            left: 50%;
            top: 80%;
            margin-left: -42px;
            margin-top: -50px;
        }

    #cd-timeline3 .year {
        margin-top: 0;
        margin-bottom: 0;
        color: #ed6318;
        margin-left: 32.5%;
        font-family: NexaHeavy;
        font-size: 16px;
    }

    #cd-timeline3 .yearRight {
        margin-top: 0;
        margin-bottom: 0;
        color: #ed6318;
        margin-left: 60%;
        font-family: NexaHeavy;
        font-size: 16px;
    }

    #cd-timeline3 .blurbRight {
        margin-top: 0;
        margin-bottom: 0;
        margin-left: 60%;
        width: auto;
        font-family: NexaRegular;
        font-size: 16px;
    }

    #cd-timeline3 .textLaunch {
        margin-top: 0;
        margin-bottom: 0;
        margin-left: -10%;
        font-family: NexaRegular;
        font-size: 16px;
    }

    #cd-timeline3 .textReLaunch {
        margin-top: 0;
        margin-bottom: 0;
        margin-left: -9.1%;
        width: 50%;
        font-family: NexaRegular;
        text-align: right;
        font-size: 16px;
    }

    #cd-timeline3 .textRental {
        margin-top: 0;
        margin-bottom: 0;
        margin-left: -9.5%;
        font-family: NexaRegular;
        font-size: 16px;
        width: 50%;
    }

    #cd-timeline3 .textMobile {
        margin-top: 0;
        margin-bottom: 0;
        margin-left: 10%;
        font-family: NexaRegular;
        font-size: 16px;
        text-align: unset;
    }

    #cd-timeline3 .textAccess {
        margin-top: 0;
        margin-bottom: 0;
        margin-left: 9.5%;
        font-family: NexaRegular;
        font-size: 16px;
        text-align:unset;
    }

    #cd-timeline3 .textPartners {
        margin-top: 0;
        margin-bottom: 0;
        margin-left: 13.1%;
        font-family: NexaRegular;
        font-size: 16px;
    }
}


@media (min-width:768px) {
    #cd-timeline3 {
        margin-top: 3em;
        margin-bottom: 3em;
    }

        #cd-timeline3::before {
            /* this is the vertical line */
            content: '';
            position: absolute;
            top: 12px;
            height: 96%;
            width: 7px;
            background: #0ea3d1;
            border: 2px solid #0ea3d1;
        }

    .cd-timeline3-img {
        left: 50%;
        margin-left: -20px;
        /* Force Hardware Acceleration in WebKit */
        -webkit-transform: translateZ(0);
        -webkit-backface-visibility: hidden;
    }

        .cd-timeline3-img img {
            display: block;
            width: 85px;
            height: 85px;
            position: relative;
            left: 50%;
            top: 80%;
            margin-left: -42px;
            margin-top: -50px;
        }

        .cd-timeline3-img.is-hidden {
            visibility: hidden;
        }

        .cd-timeline3-img.bounce-in {
            visibility: visible;
            -webkit-animation: cd-bounce-1 0.6s;
            -moz-animation: cd-bounce-1 0.6s;
            animation: cd-bounce-1 0.6s;
        }

    #cd-timeline3 .year {
        margin-top: 0;
        margin-bottom: 0;
        color: #ed6318;
        margin-left: 36%;
        font-family: NexaHeavy;
        font-size: 18px;
    }

    #cd-timeline3 .yearRight {
        margin-top: 0;
        margin-bottom: 0;
        color: #ed6318;
        margin-left: 57%;
        font-family: NexaHeavy;
        font-size: 18px;
    }

    #cd-timeline3 .blurbRight {
        margin-top: 0;
        margin-bottom: 0;
        margin-left: 57%;
        width: auto;
        font-family: NexaRegular;
        font-size: 18px;
    }

    #cd-timeline3 .textLaunch {
        margin-top: 0;
        margin-bottom: 0;
        margin-left: 12%;
        font-family: NexaRegular;
        font-size: 18px;
        text-align: unset;
    }

    #cd-timeline3 .textReLaunch {
        margin-top: 0;
        margin-bottom: 0;
        margin-left: -7%;
        width: 50%;
        font-family: NexaRegular;
        text-align: right;
        font-size: 18px;
    }

    #cd-timeline3 .textRental {
        margin-top: 0;
        margin-bottom: 0;
        margin-left: -4.5%;
        font-family: NexaRegular;
        font-size: 18px;
        width: auto;
        text-align: unset;
    }

    #cd-timeline3 .textMobile {
        margin-top: 0;
        margin-bottom: 0;
        margin-left: 15.5%;
        font-family: NexaRegular;
        font-size: 18px;
    }

    #cd-timeline3 .textAccess {
        margin-top: 0;
        margin-bottom: 0;
        margin-left: 15.3%;
        font-family: NexaRegular;
        font-size: 18px;
    }

    #cd-timeline3 .textPartners {
        margin-top: 0;
        margin-bottom: 0;
        margin-left: 18.7%;
        font-family: NexaRegular;
        font-size: 18px;
    }

    .cd-timeline3-content::before {
        content: '';
        position: absolute;
        top: 16px;
        right: 100%;
        height: 0;
        width: 0;
        border: 7px solid transparent;
        border-right: 7px solid #E4E5E7;
    }

    .cd-timeline3-img-banner {
        left: 50%;
        margin-left: -20px;
        /* Force Hardware Acceleration in WebKit */
        -webkit-transform: translateZ(0);
        -webkit-backface-visibility: hidden;
    }

        .cd-timeline3-img-banner img {
            display: block;
            width: 365px;
            height: 45px;
            position: relative;
            left: 50%;
            top: 50%;
            margin-left: -180px;
            margin-top: 8px;
        }

        .cd-timeline3-img-banner.is-hidden {
            visibility: hidden;
        }

        .cd-timeline3-img-banner.bounce-in {
            visibility: visible;
            -webkit-animation: cd-bounce-1 0.6s;
            -moz-animation: cd-bounce-1 0.6s;
            animation: cd-bounce-1 0.6s;
        }
}





@media (min-width: 992px) {
    .cd-timeline3-block {
        margin: 4em 0;
    }

        .cd-timeline3-block:first-child {
            margin-top: 0;
        }

        .cd-timeline3-block:last-child {
            margin-bottom: 0;
        }

    .cd-timeline3-img-banner {
        left: 50%;
        margin-left: -20px;
        /* Force Hardware Acceleration in WebKit */
        -webkit-transform: translateZ(0);
        -webkit-backface-visibility: hidden;
    }

        .cd-timeline3-img-banner img {
            display: block;
            width: 365px;
            height: 45px;
            position: relative;
            left: 50%;
            top: 50%;
            margin-left: -180px;
            margin-top: 8px;
        }

        .cd-timeline3-img-banner.is-hidden {
            visibility: hidden;
        }

        .cd-timeline3-img-banner.bounce-in {
            visibility: visible;
            -webkit-animation: cd-bounce-1 0.6s;
            -moz-animation: cd-bounce-1 0.6s;
            animation: cd-bounce-1 0.6s;
        }
    #cd-timeline3 {
        margin-top: 0em;
        margin-bottom: 3em;
    }

        #cd-timeline3::before {
            left: 50%;
            margin-left: -2px;
        }

    .cd-timeline3-img {
        left: 50%;
        margin-left: -20px;
        /* Force Hardware Acceleration in WebKit */
        -webkit-transform: translateZ(0);
        -webkit-backface-visibility: hidden;
    }

        .cd-timeline3-img img {
            display: block;
            width: 85px;
            height: 85px;
            position: relative;
            left: 50%;
            top: 80%;
            margin-left: -42px;
            margin-top: -50px;
        }

        .cd-timeline3-img.is-hidden {
            visibility: hidden;
        }

        .cd-timeline3-img.bounce-in {
            visibility: visible;
            -webkit-animation: cd-bounce-1 0.6s;
            -moz-animation: cd-bounce-1 0.6s;
            animation: cd-bounce-1 0.6s;
        }

    #cd-timeline3 .year {
        margin-top: 0;
        margin-bottom: 0;
        color: #ed6318;
        margin-left: 39%;
        font-family: NexaHeavy;
    }

    #cd-timeline3 .yearRight {
        margin-top: 0;
        margin-bottom: 0;
        color: #ed6318;
        margin-left: 55%;
        font-family: NexaHeavy;
    }

    #cd-timeline3 .blurbRight {
        margin-top: 0;
        margin-bottom: 0;
        margin-left: 55%;
        width: 30%;
        font-family: NexaRegular;
    }

    #cd-timeline3 .textLaunch {
        margin-top: 0;
        margin-bottom: 0;
        margin-left: 20.7%;
        font-family: NexaRegular;
    }

    #cd-timeline3 .textReLaunch {
        margin-top: 0;
        margin-bottom: 0;
        margin-left: 14.5%;
        width: 30%;
        font-family: NexaRegular;
        text-align: right;
    }

    #cd-timeline3 .textRental {
        margin-top: 0;
        margin-bottom: 0;
        margin-left: 8.5%;
        font-family: NexaRegular;
    }

    #cd-timeline3 .textMobile {
        margin-top: 0;
        margin-bottom: 0;
        margin-left: 23.5%;
        font-family: NexaRegular;
    }

    #cd-timeline3 .textAccess {
        margin-top: 0;
        margin-bottom: 0;
        margin-left: 23.3%;
        font-family: NexaRegular;
    }

    #cd-timeline3 .textPartners {
        margin-top: 0;
        margin-bottom: 0;
        margin-left: 25.7%;
        font-family: NexaRegular;
    }

}



